{% extends 'base.html.twig' %}

{% block title %}Hello UserController!
{% endblock %}

{% block body %}
    <div class="container">
        <h1>Add User!</h1>
        <div class="row">
            <div class="col">
                {{ form_start(userForm, {'attr': {'novalidate': 'novalidate'}}) }}
                {{ form_widget(userForm) }}
                {{ form_end(userForm) }}
            </div>
        </div>
    </div>
{% endblock %}
